
header {
	height:411px;
	background-position:center;
	background-image:url(../img/bg-greeting.gif);
}
header h1 {
	margin:0px auto;
	padding:20px;
	width:920px;
}
.messa {
	margin:-150px auto;
	width:760px;
	height:430px;
	padding:110px 100px 0px 100px;
	background-image:url(../greeting/messabg.png);
	background-repeat:no-repeat;
	clear:both;
	font-size:18px;
	line-height:28px;
}
.stafflist{
	text-align:center;
	margin:50px auto;
}
.stafflist .img{
	width:100%;
	max-width:300px;
	padding:5px;
}

.stafflist h1{
	text-align:center;
	margin:auto;
	padding:10px;
}


.ooya img{
	display:block;
	margin:auto;
}

.ooya div{
	margin:0px auto;
	padding:20px 30px;
	max-width:500px;
	border:solid 5px #FC3;
	background-color:#FFF;
	
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;

	font-size:18px;
	line-height:28px;
}

.name{
	font-weight:bold;
	text-align:right;
}

.contactbar{
	margin-top:0px;
}